---
group:
  name: 'brucevanfdm'
  description: ''
  projects:
  - name: 'WeChatMeiZhi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BottomNavigationDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  